ISCS#FEP - Feature #2691

fep 104sli [ socketl 000000000
11/09/2022 11:01 AM - pengfei xu

Status: Resolved Start date: 11/09/2022
Priority: Normal Due date: 11/11/2022
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0.5 Spent time: 0.00 hour
Defect version:

Description

se104sllsocketl 00000000

(000tepllse104s00000000000000bug:268600000000

goooo

se104s000000 00000D

se104s,sefepsl] 000000000

Related issues:

Related to ISCSUOODD - Bug #2686: FEP debiang 3.0.4000se104s0[ socket1000000L... Resolved 11/04/2022

History

#1 - 11/09/2022 11:02 AM - pengfei xu

- Status changed from New to In Progress

#2 - 11/09/2022 11:02 AM - pengfei xu
- Related to Bug #2686: FEP debian8 3.0.4000 se104sl [ sockefl0000000 000 added

#3 - 11/11/2022 08:07 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
